Bug 1309424 - Fedora does not boot when USB printer (HP 1018/1020) is connected [NEEDINFO]
Fedora does not boot when USB printer (HP 1018/1020) is connected
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 13:49 EST by alpapad
Modified: 2016-10-26 13:00 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 13:00:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (alpapad)


Attachments (Terms of Use)

  None (edit)
Description alpapad 2016-02-17 13:49:29 EST
Description of problem:

Fedora does not boot when USB printer (HP 1018/1020) is connected
Does not print either.

Using foo2zjs I am able to print normally.

Printer and system worked normally with fedora 22.


Version-Release number of selected component (if applicable):

version 23

How reproducible:



Steps to Reproduce:
1.Plug and power on the printer before booting
2. Boot

Actual results:


Expected results:


Additional info:
Comment 1 Laura Abbott 2016-09-23 15:55:16 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 2 Laura Abbott 2016-10-26 13:00:37 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.